<?xml version="1.0" encoding="ISO-8859-1" ?>
<hackinfo>

	<step title="Welcome to vBHosting 2.0">
		<outputline><![CDATA[This will update your vBHosting 2.0 installation to the latest version.]]></outputline>
		<outputline><![CDATA[Please report any bugs in the vBHosting thread on vBulletin.org or vBulletin-Germany.com]]></outputline>
		<outputline><![CDATA[Click 'Next' To continue.]]></outputline>
	</step>

	<step title="Check files">
		<outputline><![CDATA[Checking if all files have been uploaded...]]></outputline>
		<startlist />
		<checkfileexists><![CDATA[./vbhosting.php]]></checkfileexists>
		<checkfileexists><![CDATA[./admincp/vbhosting.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/index.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/setting.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/administrator.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/forum.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/color.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/image.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/headerandfooter.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/global.php]]></checkfileexists>
		<checkfileexists><![CDATA[./includes/functions_vbhosting.php]]></checkfileexists>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
	</step>

	<step title="Insert new settings">
		<outputline><![CDATA[Creating Settings...]]></outputline>
		<startlist />
		<createsetting onduplicate="updatevalue" handler="vbhosting_version" group="version" title="vBHosting version - should not see me" displayorder="10" optioncode="" default="2.0.0 Beta 2"><![CDATA[Should not see me - AND SHOULD NOT EDIT ME!]]></createsetting>
		<endlist />
		<outputline type="endlist"><![CDATA[done.]]></outputline>
		<rebuildsettings />
	</step>

</hackinfo>